<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Menu.aspx.cs" Inherits="JRAPI.Admin.Menu" %>
<asp:literal runat="server" id="LiMenu"></asp:literal>
<script type="text/javascript">
    $(".switchs").each(function (i) {
        var ul = $(this).parent().next();
        $(this).click(
	function () {
	    if (ul.is(':visible')) {
	        ul.hide();
	        $(this).removeClass('on');
	    } else {
	        ul.show();
	        $(this).addClass('on');
	    }
	})
    });
</script>
